@import '../../../../../styles/mixins';

.card {
	padding: 10px;
	border-radius: 7px;
	cursor: pointer;

	&:hover {
		scale: 1.1;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
		transition: ease all 0.3s;
	}

	img {
		margin-bottom: 15px;
		width: 100%;
		height: 190px;
		object-fit: cover;
		border-radius: 7px;
	}

	.name {
		margin-bottom: 7px;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
		@include ellipsis(180px);
	}

	.typeWrapper {
		display: flex;
		font-size: 14px;
		color: $primary-color;

		.type {
			text-transform: capitalize;

			&:not(:last-child) {
				margin-right: 5px;
			}
		}
	}
}
